@charset "UTF-8";
.simHeaderGuide {
  background-image: url(/laravel/images/simulator/cover_header.jpg);
}

.simChoiceList.col-3 {
	flex-wrap: wrap;
	gap: 1.5rem;
	justify-content: flex-start;
}

.simChoiceList.col-3 li {
	margin: 0;
	flex: 0 0 calc( ( 100% - (1.5rem * 2)) / 3 );
}

.simChoiceItem .simOptInputBtn small {
	font-size: 11px;
	flex-grow: 0;
}

[data-display='diameter-m'], 
[data-display='height2-m'] {
  font-weight: bold;
}
.simBoxOpt {
	margin-left: 0;
}

.simCmtModalBtn a {
	padding: 0;
	color: #3b72d1;
	display: flex;
	align-items: center;
	gap: .5rem;
	font-size: 13px;
	transition: .3s;
	height: auto;
	background-color: transparent;
	box-shadow: none;
	border-radius: 0;
	font-weight: bolder;
}

.simCmtModalBtn a i {
	line-height: 1.7em;
}

.simOptionList {
	display: grid;
	grid-template-columns: repeat(3, minmax(150px, 1fr));
	grid-gap: 5px;
}

.simOptionItem {
    border: 1px solid #069;
    border-radius: 3px;
}

.simOptionItem:has(input[type="checkbox"]:checked) {
	border: 1px solid transparent;
}

.simOptionList .simOptionItem {
	width: 100%;

}

.simOptionItem input[type="checkbox"]:checked + label {
	border: 5px solid #447ff6;
	border-radius: 0;
	position: relative;
}

.simOptionItem input[type="checkbox"]:checked + label:before {
	content: "\f058";
    top: 50%;
    height: 2.2em;
    line-height: 2.2em;
    margin-top: -1.1em;
    padding: 0 0.2em;
    color: #fff;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
	position: absolute;
	display: block;
	right: -20px;
	width: 20px;
	background: #447ff6;
	border-radius: 0 3px 3px 0;
	font-size: 11px;
	box-sizing: border-box;
	z-index: 2;
}

.simOptionList .simOptionItem label {
	display: flex;
    align-items: center;
	border: 5px solid transparent;
    padding: 6px;
    font-size: 13px;
    line-height: 1.25;
    text-decoration: none;
    color: #069;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	cursor: pointer;
}

.simOptionItem .simOptionItemImg {
	flex-shrink: 0;
    display: block;
    margin-right: 8px;
    width: 40px;
    max-width: 40px;
}

.simOptionItem .simOptionItemBody {
	display: flex;
	font-size: 13px;
	flex-direction: column;
	flex-grow: 1;
}

.simOptionItem [data-option-none] .simOptionItemName  {
	text-align: center;
}

.simOptionItem .simOptionItemPrice {
	color: red;
	display: block;
	text-align: right;
}

.simItemInput textarea {
	font-weight: normal;
	margin-top: 10px;
    padding: 5px;
    width: 100%;
    border: 1px solid #ccc;
    font-size: 14px;
    line-height: 1.3em;
    box-sizing: border-box;
}

[data-option] .simItemSample span {
	color: red;
	text-align: center;
	display: block;
	font-size: 15px;
	margin-top: .5rem;
	font-weight: bolder;
}

[data-option] .simItemSample span small{
	font-weight: normal;
}

[data-option] .simItemSample img.thumb{
	width: 280px;
}

[data-jump="option"] + p {
	margin-bottom: 1rem;
}

.simItemSizeArea div {
	margin-top: .5rem;
}

.simItemSizeArea p {
	margin-top: 0;
}

.simItemSample {
	margin-top: 0;
}

@media (max-width: 768px) {
	.simChoiceList.col-3 {
		gap: 1rem;
	}

	.simChoiceList.col-3 li {
		flex: 0 0 calc( ( 100% - (1rem * 2)) / 2 );
	}

	.simItemInputSize {
		flex-direction: column;
	}

	.simItemInputSize .simItemSize {
		margin-left: 10px;
		margin-right: 10px;
	}

	.simOptionList {
		margin-left: 10px;
		margin-right: 10px;
		grid-template-columns: repeat(2, minmax(150px, 1fr));
	}

	.simItemInputSize .simItemSample {
		padding-right: 10px;
		padding-left: 10px;
	}

	[data-option] .simItemSample img.thumb{
		width: 100%;
	}

}
